Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
MyBB 1.2
#1
Hallo,

ich plane nun die Installation von MyBB. Ist es ratsam bis zur neuen Version 1.2. zu warten, oder kann ich schon die akteulle Version 1.15 installieren.
Ich mag nur nicht dann mit der neuen Version alles neu machen.
Danke

Alex
#2
Hallo Alex76,

Wann die goße Version 1.2 kommen wird, ist noch unklar. Daher:

Solange du regelmäßig dein Forum aktualisierst kann dir nichts passieren. - Natürlich kannst du schon V1.1.5 nutzen. Smile

In welcher Art und weiße der Sprung zu 1.2 sein wird können wir aber auch nicht genau sagen. Entweder einfaches ersetzten der Daten, oder ein Updateprotokoll. Wink

Mfg Garlant
Ich gebe keinen Support per Messenger oder PN!
#3
Ähm, ich will nicht pessimistisch rüberkommen, aber es kann doch auch jemand vor der MyBB Group eine Sicherheitslücke entdecken und die sich zunutze machen, bevor ein Update rauskommt?
Also ist man auch mit dem neusten Update nicht immer sicher Wink
Vantage-Forum: http://vantage-forum.de/
#4
Ich meine mich erinnern zu können, irgendwo eine Art angedeuteten Entwicklungsplan vom MyBB gelesen zu haben, finde es aber nicht wieder.

Es hieß u.a., daß die Optik des ACP erst in späteren Versionen verändert werden solle etc.

Mich interessiert, ob es tatsächlich eine Art (nachzulesenden) Plan gibt, welche Verbesserungen des Programms mit welcher Priorität in den Griff genommen werden sollen.
#5
@Mak

Das Risiko besteht leider bei jedem Script.

@Thomas

Ist mir nicht bekannt. Muß aber trotzdem nicht bedeuten das es das nicht gibt.
Gruß NetHunter